<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
	  xmlns:app="http://schemas.android.com/apk/res-auto">
    
    <item
        android:id="@+id/menu_item_search"
        android:orderInCategory="100"
        app:showAsAction="always"
        android:icon="@drawable/ic_search"
        android:title="Search" />

    <item
        android:id="@+id/menu_item_compact_player"
        android:orderInCategory="100"
        app:showAsAction="never"
        android:checkable="true"
        android:title="Compact player" />

    <item
        android:id="@+id/menu_item_autoplay"
        android:orderInCategory="100"
        app:showAsAction="never"
        android:checkable="true"
        android:title="Autoplay when app starts" />

    <item
        android:id="@+id/menu_item_clear_list"
        android:orderInCategory="100"
        app:showAsAction="never"
        android:title="Clear list of played radios" />

    <item
        android:id="@+id/menu_item_about"
        android:orderInCategory="100"
        app:showAsAction="never"
        android:icon="@drawable/ic_info_outline"
        android:title="About" />

</menu>
